local fn = _gn(0x1fcc1faf)
--- This native allows you to update the bounds of a specified water quad index.
-- @param waveQuad The wave quad index
-- @param minX The minX coordinate
-- @param minY The minY coordinate
-- @param maxX The maxX coordinate
-- @param maxY The maxY coordinate
-- @return Returns true on success.
function Global.SetWaveQuadBounds(waveQuad, minX, minY, maxX, maxY)
	return _in2(fn, waveQuad, minX, minY, maxX, maxY, _r)
end
